# Uses of Class
org.eclipse.core.text.StringMatcher.Position

Packages that use StringMatcher.Position
Package
Description
org.eclipse.core.text

## Uses of StringMatcher.Position in org.eclipse.core.text

Methods in org.eclipse.core.text that return StringMatcher.Position
Modifier and Type
Method
Description
`StringMatcher.Position`
StringMatcher.`find(String text, int start, int end)`
Finds the first occurrence of the pattern between `start` (inclusive) and `end` (exclusive).